رفتن به مطلب
  • 0

ورژن اندروید استدیو برای target sdk 28 و بالاتر


Sahar.s

سوال

سلام‌.من از اندروید استدیوی ۲.۳.۳ استفاده میکنم.target sdk و comiplesdk رو کردم ۲۸ و com.android.support:appcompat-v7:28.0.0 ولی خطا میده.مشکلی تو دور زدن تحریم ها نداره ولی خطای Error:(27, 13) Failed to resolve: میده.

کسی میتونه بهم بگه بخاطر ورژن اندروید استدیویه یا نه؟

لینک ارسال
به اشتراک گذاری در سایت های دیگر

1 پاسخ به این سوال تاکنون داده شده است

ارسال های توصیه شده

در ۱ ساعت قبل، Sahar.s گفته است :

سلام‌.من از اندروید استدیوی ۲.۳.۳ استفاده میکنم.target sdk و comiplesdk رو کردم ۲۸ و com.android.support:appcompat-v7:28.0.0 ولی خطا میده.مشکلی تو دور زدن تحریم ها نداره ولی خطای Error:(27, 13) Failed to resolve: میده.

کسی میتونه بهم بگه بخاطر ورژن اندروید استدیویه یا نه؟

سلام و درود. دوست عزیز نسخه ۲.۳.۳ فوقلاده قدیمیه. باید نسخه جدید رو نصب کنید و از androidX استفاده کنید

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...